RMDIR(1)

NAME
rmdir - remove (delete) a directory

SYNOPSIS
rmdir [ dir ... ]

DESCRIPTION
rmdir will delete all the listed directories. rmdir will print an error and skip the file if dir is not a directory, is non-empty, or if the user does not have permission to delete it.

This program contains material from the ORCA/C run-time libraries, Copyright 1987-1994 Byte Works Inc. Used with permission.

EXIT STATUS
rmdir will have an exit status of zero on success, -1 on failure.

BUGS
It is possible to delete the current directory of rmdir or another process.

AUTHOR
Devin Reade, <gdr@myrias.ab.ca>

SEE ALSO
cp(1), rm(1).